D-Bus 1.14.8

Data Fields
DBusHashIter Struct Reference
D-Bus secret internal implementation details » Hash table

Hash iterator object. More...

`#include <dbus-hash.h>`

## Data Fields
void * | dummy1
| Do not use.
void * | dummy2
| Do not use.
void * | dummy3
| Do not use.
void * | dummy4
| Do not use.
int | dummy5
| Do not use.
int | dummy6
| Do not use.

## Detailed Description

Hash iterator object.

The iterator is on the stack, but its real fields are hidden privately.

Definition at line 49 of file dbus-hash.h.

## Field Documentation

## ◆ dummy1

void* DBusHashIter::dummy1

Do not use.

Definition at line 51 of file dbus-hash.h.

## ◆ dummy2

void* DBusHashIter::dummy2

Do not use.

Definition at line 52 of file dbus-hash.h.

## ◆ dummy3

void* DBusHashIter::dummy3

Do not use.

Definition at line 53 of file dbus-hash.h.

## ◆ dummy4

void* DBusHashIter::dummy4

Do not use.

Definition at line 54 of file dbus-hash.h.

## ◆ dummy5

int DBusHashIter::dummy5

Do not use.

Definition at line 55 of file dbus-hash.h.

## ◆ dummy6

int DBusHashIter::dummy6

Do not use.

Definition at line 56 of file dbus-hash.h.

The documentation for this struct was generated from the following file:

- dbus-hash.h